#livre1 {
animation-name: imageSwipe;
animation-duration: 10s;
animation-iteration-count: infinite;
}

@keyframes imageSwipe {
0% {opacity: 100%;}
25% {opacity: 0%;}
50% {opacity: 0%;}
75% {opacity: 100%;}
100% {opacity: 100%;}
}

.content {
  display: flex;
  flex-direction: column-reverse;
}

#link {
  text-decoration: none;
}

#link:hover {
  text-decoration: underline;
}

#info-container {
width: 100%;
height: 500px;
padding-bottom: 50px;
color: white;
}

#text-container {
   width: 50%;
   position: absolute;
   right: 0%;
   padding-right: 1%;
}

.blackrow {
  background-color: black;
  transition: 1s;
}

.bluerow {
  background-color: slateblue;
  transition: 1s;
}

#images {
   width: 40%;
   height: auto;
   aspect-ratio: 16/9;
   object-fit: contain;
   position: relative;
   left: 5%;
   top: 15%
}
